VITE_MODE = test
VITE_HOST = https://test.szxgl.cn
VITE_CDN = https://test.szxgl.cn
VITE_FOLDER = /palc-lantern-cash/
VITE_API = /pingan-exchange-yx-2025
VITE_ACTIVITY_URL = https://w-stg.pingan.com.cn/lckj/pawm-mmo-activity-xgl-frontend/index.html
